petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceLagrangeGetContinuity

Retrieves the flag for element continuity

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeGetContinuity(PetscDualSpace sp, PetscBool *continuous)

Not Collective Many br

### Input Parameter

sp -the PetscDualSpace Many br

### Output Parameter

continuous -flag for element continuity Many br

Many br

### Keywords

PetscDualSpace, Lagrange, continuous, discontinuous

### See Also

PetscDualSpaceLagrangeSetContinuity()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages